---
title: "Certificados"
description: ""
lead: ""
date: 2020-10-06T08:48:57+00:00
lastmod: 2020-10-06T08:48:57+00:00
draft: false
images:
menu:
  docs:
    parent: "configuracion"
weight: 100
toc: false
---

Los certificados de sello digitales, son un par de archivos con extensiones **CER** y **KEY** necesarios para **sellar** los CFDI generados por el sistema.

**Únicamente el SAT esta autorizado para emitirlos**

Estos certificados tiene una vigencia, generalmente de 4 años, el sistema te mostrará los días que faltan para su vencimiento cuando falten 30 días o menos.

**Asegurate de renovarlos al menos una semana antes de su vencimiento real. El SAT puede tardar hasta 3 días en actualizar sus base de datos.**

Este procedimiento **debería** ser conocido y dominado por tu contador.

{{< alert icon="👉" text="Ten a la mano tu FIEL actualizada con su respectiva contraseña, no podrás continuar sin ella" />}}


## Crear certificado

La aplicación del SAT para generar la clave del certificado (archivo KEY) y generar la solicitud de firma, usa **Java**, asegurate de tenerlo previamente instalado en tu sistema.

Descarga la versión correcta del programa  [Certifica.jar](https://portalsat.plataforma.sat.gob.mx/certifica/) para tu computadora, en la mayoría de los casos, la versión de 64 bits debería de funcionar, pero debes de confirmarlo.

<img class="special-img-class" src="/images/page_certifica.png" />

En la mayoría de los sistemas operativos, si Java esta correctamente instalado, con un doble clic sobre el archivos descargado, deberá ejecutarlo.

{{< alert icon="👉" text="Algunos sistemas operativos ocultan las extensiones de los archivos, asegurate de ejecutar el archivo correcto" />}}

{{< alert icon="👉" text="En algunas distribuciones Linux, deberás ejecutarlo desde la línea de comando con Java8 para que funcione." />}}

* Selecciona la opción: **Solicitud de Certificados de Sello Digital (CSD)**

<img class="special-img-class" src="/images/certifica01.png" />

* Con el botón de comando **Seleccionar Archivo**, vas a navegador en tu sistema de arhivos hasta la carpeta donde tengas tu *FIEL* y selecciona el archivo CER de la misma.

<img class="special-img-class" src="/images/certifica02.png" />

* En cuanto veas la ruta completa correcta del archivo, presiona el botón de comando **Siguiente**.

<img class="special-img-class" src="/images/certifica03.png" />

* Deberás ver tu información correcta: RFC y Razón Social. Captura los siguientes datos:
  * Nombre de la Sucursal o Unidad:
  * Contrasela de la Clave Privada:
  * Confirmación de la Contrasela:

**IMPORTANTE:** Esta contrasseña NO es de la *FIEL*, es la **nueva contraseña** para el archivo **KEY** de los nuevos certificados.

Evita, como muchos, usar para la contraseña el mismo o parte del RFC, resiste la tentación.

{{< alert icon="👉" text="Es importante establecer una contraseña fuerte" />}}

El botón de comando **Agregar**, se activará hasta que todos los datos sean correctos, en cuanto se active, da un clic en el.

<img class="special-img-class" src="/images/certifica04.png" />

* Debes de ver el nombre de la Sucursal establecido junto con un icono en la sección: *Solicitudes realizadas*.

<img class="special-img-class" src="/images/certifica05.png" />

* Ahora puedes presionar el botón de comando: **Siguiente**. Deberás ver una barra de progreso mientras se generá la llave, mueve el cursor de tu ratón hasta que se complete el proceso.

<img class="special-img-class" src="/images/certifica06.png" />

* El siguiente paso es firmar la solicitud y guardar los archivos generados. Para firmar se usa la *FIEL*, usa el botón de comando **Seleccionar archivo** para seleccionar el archivo **KEY** de la *FIEL* y captura su contraseña correcta. En cuanto se active el botón de comando **Firmar y Guardar** presionalo con un clic.

<img class="special-img-class" src="/images/certifica07.png" />

* El programa te permitirá seleccionar una ruta donde dejará los archivos generados, asegurate de seleccionar una ruta accesible y fácil de recordar. Al terminar deberás ver la ruta final del archivo **SDG**, este archivo es la solicitud del certificado que debe presentarse ante el SAT. Ya puedes terminar el proceso con el botón de comando: **Terminar**. El programa te regresará a la pantalla inicial que puedes cerrar también.

<img class="special-img-class" src="/images/certifica08.png" />


## Solicitar certificado

Una vez tengas el archivo de solicitud de certificado (extensión SGD) puedes ir a
[CertiSAT](https://portalsat.plataforma.sat.gob.mx/certisat/) para solicitar tu certificado. Ten a la mano tu clave de acceso o FIEL.

{{< alert icon="👉" text="El vínculo del SAT puede cambiar en cualquier momento" />}}

* Los archivos generados en el proceso anterior son dos:
  * Archivo **SDG** que es la solicitud del certificado para el SAT.
  * Archivo **KEY** que es la llave privada de tu certificado.

<img class="special-img-class" src="/images/certifica09.png" />

<br>

* En tu navegador favorito, ve a la página [CertiSAT](https://portalsat.plataforma.sat.gob.mx/certisat/).

<img class="special-img-class" src="/images/certifica10.png" />

* Con los botones de comando **Buscar**, selecciona correctamente los respectivos archivos **CER** y **KEY** de tu *Fiel*, así como la contraseña de la misma, debes de ver tu *RFC* correctamente antes de dar clic en **Enviar**.

<img class="special-img-class" src="/images/certifica11.png" />

* De las opciones disponibles, selecciona: **Envío de solicitud de certificados de sello digital**, en la pantalla siguiente, usa el botón de comando **Examinar** para navegar en el sistema de archivos de tu maquina para seleccionar el archivo **SDG** generado en el paso anterior, en cuando lo selecciones, puedes presionar: **Enviar requerimiento**.

<img class="special-img-class" src="/images/certifica12.png" />

* El sistema debe de generarte un **Número de operación**, toma nota del mismo y presiona el botón de comando: **Seguimiento**.

<img class="special-img-class" src="/images/certifica13.png" />

* El número de operación anterior, ahora será un vínculo para descargar un archivo *zip* con el nuevo certificado. Este vínculo puede tardar desde unos minutos en estar activo hasta 24 horas.

<img class="special-img-class" src="/images/certifica14.png" />

* Si vez un mensaje como el siguiente, solo queda esperar e intentarlo más tarde. Toma nota del número de seguimiento, por si tienes que intentarlo otro día.

<img class="special-img-class" src="/images/certifica15.png" />

* Ve al menú: **Seguimiento -> Recuperación de certificados**, captura tu RFC y selecciona la opción: **Último certificado expedido**, presiona el botón de comando: **Buscar**.

<img class="special-img-class" src="/images/certifica16.png" />

* Debe de mostrarte la información del último certificado, el **Número de serie** es un vínculo para descargarlo.

<img class="special-img-class" src="/images/certifica17.png" />

* Guardarlo en la misma carpeta de tu archivo **KEY**, puedes renombrarlos teniendo cuidado de no cambiar la extensión. No es necesario guardar el archivo **SDG**.

<img class="special-img-class" src="/images/certifica18.png" />

* Ya puedes salir de la página del SAT.

<br>


## Subir al sistema

* Recuerda, el SAT puede tardar desde unas horas hasta varios días para actualizar la base de datos donde los **PACs** verifican que los certificados estén activos y vigentes, por eso, realiza con tiempo el proceso de renovación de certificados. **NO esperes timbrar el mismo día que los generas**.

* Entra al sistema con credenciales de administrador.


{{< alert icon="👉" text="Asegurate de ver los dos archivos listados, antes de subirlos al sistema" />}}


